title: Home
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: subtitle
            field:
              restrict: false
              buttons:
                - bold
                - italic
                - unorderedlist
                - orderedlist
                - quote
                - link
                - image
                - table
              automatic_line_breaks: true
              automatic_links: false
              escape_markup: false
              heading_anchors: false
              smartypants: false
              table_of_contents: false
              antlers: false
              type: markdown
              display: Subtitle
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: teaser
            field:
              restrict: false
              buttons:
                - bold
                - italic
                - unorderedlist
                - orderedlist
                - quote
                - link
                - image
                - table
              automatic_line_breaks: true
              automatic_links: false
              escape_markup: false
              heading_anchors: false
              smartypants: false
              table_of_contents: false
              antlers: false
              type: markdown
              display: Teaser
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: hero
            field:
              max_files: 1
              mode: list
              container: assets
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: Hero
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: panels
            field:
              collapse: false
              previews: true
              fullscreen: true
              sets:
                new_set_group:
                  display: 'New Set Group'
                  instructions: null
                  icon: null
                  sets:
                    new_set:
                      display: 'New Set'
                      instructions: null
                      icon: null
                      fields:
                        -
                          handle: panel_content
                          field:
                            input_type: text
                            antlers: false
                            type: text
                            display: 'Panel Content'
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
                        -
                          handle: panel_title
                          field:
                            input_type: text
                            antlers: false
                            type: text
                            display: 'Panel title'
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
                        -
                          handle: panel_category
                          field:
                            input_type: text
                            antlers: false
                            type: text
                            display: 'Panel category'
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
                        -
                          handle: panel_date
                          field:
                            mode: single
                            inline: false
                            full_width: false
                            columns: 1
                            rows: 1
                            time_enabled: false
                            time_seconds_enabled: false
                            type: date
                            display: 'Panel date'
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
                        -
                          handle: panel_cta_link
                          field:
                            collections:
                              - pages
                            type: link
                            display: 'Panel CTA link'
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
              type: replicator
              display: Panels
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
  new_tab:
    display: 'New Tab'
    sections:
      -
        display: 'New Section'
